Metadata-Version: 2.1
Name: feature-billing-connections-iapi
Version: 1.2.1
Summary: IAPI Interface Files
Home-page: https://github.com/Cloudzero/feature-billing-connections
Author: CloudZero
Author-email: support@cloudzero.com
License: UNLICENSED
Classifier: Development Status :: 4 - Beta
Classifier: Intended Audience :: Developers
Classifier: Natural Language :: English
Classifier: Programming Language :: Python
Classifier: Programming Language :: Python :: 3
Classifier: Programming Language :: Python :: 3.9
Description-Content-Type: text/markdown
Requires-Dist: cz-common-python (>=4.4.1)
Requires-Dist: deprecated (>=1.2.10)


# Billing Connections IAPI

This package contains the interface for the Billing Connections IAPI.

For further information, please view: https://cloudzero.atlassian.net/wiki/spaces/ENG/pages/984219657/Internal+API

## Available Functions
- sync_connections
